
html, body {
    height: 100vh;
    overflow: hidden;
    font-family: sans-serif;
}

.page {
    height: 100vh;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-image: url(../image/body_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.wrapper {
    width: 940px;
    margin: 0 auto;
}

.body {
    height: calc(100% - 91px);
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.login-form {
    background: rgba(0,0,0,.5);
    padding: 25px;
    border-radius: 15px;
    width: 600px;
    margin: 0 auto;
}

.footer {
    background: rgba(0,0,0,.5);
    padding: 20px 0;
    width: 100%;
}

.footer-text {
    font-size: 13px;
    text-align: center;
    color: #fff;
    margin-bottom: 15px;
}

.footer__links {
    text-align: center;
}

.footer__links a {
    color: #fff;
    font-size: 13px;
}

.form-container {
    position: relative;
    width: 100%;
    margin-bottom: 25px;
}

.form-label {
    display: inline-block;
    width: 100%;
    font-size: 17px;
    color: #fff;
    margin: 0 0 5px;
}

.form-input {
    display: inline-block;
    width: 100%;
    line-height: 1;
    font-size: 17px;
    background-color: #fff;
    color: #212121;
    border: 1px solid transparent;
    border-radius: 3px;
    padding: 12px 15px;
}

.form-btn {
    text-align: center;
}

.form-btn a {
    display: inline-block;
    text-decoration: none;
    font-size: 17px;
    background: #fff;
    border: 2px solid #fff;
    padding: 12px 40px;
    line-height: 1;
    color: #212121;
    border-radius: 5px;
    font-weight: 600;
}

.form-btn a:hover {
    background: transparent;
    color: #fff;
}

.page-title {
    color: #fff;
    text-shadow: 0 0 5px #212121;
    font-weight: 600;
    text-align: center;
    font-size: 34px;
    padding: 10px 15px;
    margin-bottom: 40px;
    /*background: rgba(0,0,0,.5);*/
    /*width: 600px;*/
    /*margin: 0 auto 40px;*/
    /*border-radius: 15px;*/
}